.col-main {
    padding-left: 1px;
    padding-right: 1px;
    width: 737px;
}

.rapidbox {
    background-color: transparent;
    border-radius: 5px;
    margin-left: 15px;
    margin-bottom: 15px;
    width: 335px;
    float:left;
    font-size: 16px;
}

.rapidboxlight {
    background-color: #f1f0ef;
}

.rapidbox.imagebox {
    height: 820px;
    max-height: 820px;
    width: 390px;
    margin-left: -5px;
}

.rapidbox > .title {
    height: 95px;
    padding-left: 15px;
    padding-top:15px;
    background-color: #eaebeb;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px 1px 3px #888888;
    position:relative;
}

.rapidbox .titlebox {
    color:white;
    font-size:14px;
    /*float:left;*/
}

.rapidbox .title h1 {
    background-color:white;
    border-radius: 23px;
    width: 46px;
    height: 46px;
    max-height:46px;
    font-size: 36px;
    color:#dd1e29;
    font-weight: bold;
    margin-right: 10px;
    float:left;
    text-align: center;
    margin-top: 0px;
}

.rapidbox .title h2 {
    /*font-size: 28px;
    font-weight:bold;*/
    color:#3b3c3e;
    margin-bottom:3px;
    margin-top: 0px;
}

.rapidbox .title h3 {
    color:#3b3c3e;
    font-size:15px;
    font-size: 1.5rem;
    position:relative;
    top:-10px;
}


.rapidbox .contentspacer {
    background-color: #eaebeb;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-radius: 5px;}

.rapidbox .content {
    box-shadow: inset 0px 1px 3px #888888;
    padding: 10px;
    background-color:white;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-left: 1px solid #bab5ac;
    border-right: 1px solid #bab5ac;
    border-bottom: 1px solid #bab5ac;
}

.rapidbox.imagebox .content {
    height: 680px;
    max-height: 680px;
}

.rapidbox #bri_my_images, .rapidbox #uploadedImages {
    padding:0px;
    position:relative;
    display:block;
    height:580px;
    overflow-y:auto;
    border: 1px solid #bab5ac;
}

/*.rapidbox .imagelist .floater {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left:5px;
    margin-right:5px;
    font-size: 10px;
    position: relative;
}*/

.imagelist {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: flex-start;
    /*justify-content: space-evenly;*/
}

.imagelist > .floater {
    align-self: auto;
}
.imageTrail {
    font-size: 10px;
}

.rapidbox .imagelist .folderfloater input[type="checkbox"] {

}

.rapidbox .price1, .rapidbox .price2, .rapidbox .price3 {
    font-size: smaller;
}

.printsize {
    color: #81786c;
    font-size: smaller;
}

.imageManagementTools {
    padding-top:5px;
    padding-bottom:5px;
    text-align: left;
}

.imageManagementTools div {
    display: none;
}

.ui-spinner {
    height: 24px;
    margin-bottom:5px;
    background-color: transparent;
    border: none;
}

a.ui-spinner-button {
    background-image: none;
    border-left: none !important;
    margin-left: 0px;
    color: #c8c2cb;
}

a.ui-spinner-button > .ui-button-text > .ui-icon {
    color: #c8c2cb;
}

.ui-spinner-input, .spinner {
    width: 30px;
    margin-bottom:5px;
    font-size: 14px;
    background-color: transparent;
    margin-top:0px;
    border: 1px solid #c8c2cb;
    border-radius: 3px;
    text-align:right;
}


.rapidbox th {
    color: #47bdb7;
    text-align:center;
    font-size: 16px;
    font-weight:bold;
    padding: 0;
}

.rapidbox table td {
    padding-left: 15px;
}

.ui-icon-triangle-1-n {
    color: #c8c2bc;
}

select.dropdown {
    width: 100%;
    margin-bottom: 5px;
    height: 24px;
    position:relative;
    z-index: 100;
}
.ui-selectmenu-menu, .ui-dialog .ui-selectmenu-menu {
    background-color: #d5d4d3 !important;
    }
.ui-selectmenu-text, .ui-dialog .ui-selectmenu-text {
    font-size: 14px;
    color: #2bbdb9;
}
.ui-selectmenu-menu .ui-menu-item, .ui-dialog .ui-selectmenu-menu .ui-menu-item, .ui-dialog .ui-menu .ui-widget-content {
    padding-top:3px;
    padding-bottom:2px;
    font-size: 14px;
    background-color: #d5d4d3;
    color: #2bbdb9 !important;
}
.ui-selectmenu-menu .ui-widget-content .ui-state-focus, .ui-dialog .ui-selectmenu-menu .ui-widget-content .ui-state-focus{
    color: #2bbdb9;
}
.ui-selectmenu-menu .ui-widget-content .ui-state-focus, .ui-dialog .ui-selectmenu-menu .ui-widget-content .ui-state-focus {
    border: none;
    background: #c5c4c3;
    color: #71685c;
}
.ui-selectmenu-button, .ui-dialog .ui-selectmenu-button, .ui-dialog .ui-selectmenu-button, .ui-dialog .ui-selectmenu-button {
    border: 1px solid #c8c2bc;
    background: #838182;
    color: white;
    height: 24px;
}
.ui-selectmenu-button span.ui-selectmenu-text, .ui-dialog .ui-selectmenu-button span.ui-selectmenu-text {
    padding-top: 3px;
    color:white;
}
.ui-selectmenu-button .ui-state-focus, .ui-dialog .ui-selectmenu-button .ui-state-focus {
    border: 1px solid #c8c2bc;
    background: #898274;
    color: white;
}
.ui-selectmenu-button .ui-icon-triangle-1-s, .ui-dialog .ui-selectmenu-button .ui-icon-triangle-1-s {
    background-image: url("../images/msdropdown/skin1/dd_arrow1.gif") !important;
    background-position: 0 0;
}
.ui-selectmenu-button .ui-icon-triangle-1-n, .ui-dialog .ui-selectmenu-button .ui-icon-triangle-1-n {
    background-image: url("../images/msdropdown/skin1/dd_arrow1.gif") !important;
    background-position: 0 0;
}

.ui-selectmenu-menu > .ui-menu {
    border:1px solid #898274;
    padding: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.bigredbutton {
    width:335px;
    height: 40px;
    padding-top: 2px;
    margin-left: 15px;
    border-radius: 5px;
    background-color: #dc1e29;
    color:white!important;
    font-size: 24px;
    afont-weight: bold;
    float:left;
}

.bigredbutton:hover {
    text-decoration: none;
    color: white;
    background-color: #ec2e39;
}

.bigredbutton .buttontext {
    position:relative;
    top:2px;
}

.helpbutton, .closebutton {
    width: 24px;
    height: 24px;
    margin: 0px;
    border-radius: 12px;
    background-color: #e51e25;
    color:white;
    font-size: 18px;
    position:absolute;
    top: 10px;
    right: 10px;
    text-align: center;
}

#powerTip {
    text-align:left;
    background-color: #93cdc8;
    border: 1px solid #57aba4;
    color: white;
    max-width: 300px;
    font-size:16px;
}

.rapiddlg {
    border: 1px solid #222222;
    box-shadow: 1px 1px 5px #111111;
    padding: 0px !important;
}

.ui-tabs {
    border:none;
    padding:0px;
    background:#b0a8a0;
}
.ui-tabs-active .ui-tabs-anchor {
    /*background:#b0a8a0 !important;*/
}
.ui-tabs-nav {
    padding:0px;
    background:white;
    border:none;
    border-radius:0px;
    color:white;
}
.ui-tabs .ui-tabs-nav li  {
    /*background: transparent !important;*/
    border: 1px solid #d0d0d0;
}

.ui-tabs-anchor  {
    background: #eaeaea;
    padding-left:0px;
    /*margin:0 10px -1px 0 !important;*/
    border: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #3b3c3e !important;
}

.ui-tabs-active .ui-tabs-anchor  {
    background: white;
}

.ui-widget-header .ui-state-default {
    background: #eaebeb !important;
    color:white;
}
.ui-widget-header {
    color:white !important;
}

#step2tabs .ui-widget-content {
    color:white;
    background-color: #838182;
}

.ui-dialog .ui-widget-content {
    color:white;
}

#croppedimagelist, #finishimagelist {
    zwidth:90%;
    zmargin:0 auto;
    margin-top:20px;
    margin-bottom:20px;
    max-height:600px;
    overflow:scroll;
    color: #66655d;
    font-size: 12px;
}

#croppedimagelist th, #finishimagelist th {
    padding:30px 0px 30px 0px;
    font-size: 18px;
}
#croppedimagelist td, #finishimagelist td {
    border-top:1px solid #d2cdc9;
    padding: 20px;
}

#croppedimagelist .dark, #finishimagelist .dark {
    background-color: #e7e5e4;
    text-align:center;
    padding-right: 10px;
    width: 120px;
}
#croppedimagelist .light, #finishimagelist .light {
    old-background-color: white;
    background-color:#efedeb;
}

#croppedimagelist .autoleft, #finishimagelist .autoleft {
    text-align:center;
    margin-right: 20px;
    float: none;
    display: inline-block;
    margin-bottom: 10px;
}

#croppedimagelist .autoleft .title, #finishimagelist .autoleft .title {
    padding-top:5px;
    font-size: 14px;
}
#croppedimagelist .dark .autoleft, #finishimagelist .dark .autoleft  {
    margin-right: 0px;
}
#croppedimagelist .light .autoleft .title, #finishimagelist .light .autoleft .title {
    padding-top:5px;
    font-size: 14px;
    color: #e41e26;
}
#croppedimagelist .imageSource, #finishimagelist .imageSource {
    height: auto;
    box-shadow: 1px 1px 6px black;
}
#cropManagementTools, #finishManagementTools, #retouchManagementTools {
    padding-left:5%;
    padding-top:10px;
}

#croppedimagelist .dark input[type=checkbox], #finishimagelist .dark input[type=checkbox] {
    display: none;
}

#cropManagementTools a, #finishManagementTools a, #retouchManagementTools a {
    padding-left: 26px;
    padding-right: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 0px;
}

#cropManagementTools a.selectall, #finishManagementTools a.selectall, #retouchManagementTools a.selectall {
    color: #f6873c;
    background: url('../images/checkboxUnchecked.png') no-repeat;
    background-position: 8px 5px;
    border-radius: 4px;
    border: 1px solid #cdc6c0;
    color: #f6873c;
    background-color: white;
}

#cropManagementTools a.selectall.on, #finishManagementTools a.selectall.on, #retouchManagementTools a.selectall.on {
    background: url('../images/checkboxChecked.png') no-repeat;
    background-position: 8px 1px;
    background-color: white;
}

.rapidtabs .button, #cropreview .button, #finishreview.button, #retouchreview .button {
    padding-top:10px;
    padding-bottom:10px;
    padding-left:50px;
    padding-right:50px;
    margin-bottom:10px;
    margin-right: 5px;
    box-shadow: none;
    white-space: nowrap;
}

.rapidtabs .redbutton, #cropreview .redbutton, #finishreview .redbutton, #retouchreview .redbutton {
    background-color:#e41e26;
    color: white;
}
.rapidtabs .whitebutton, #finishreview .whitebutton, #cropreview .whitebutton {
    color:#e41e26;
    background-color: white;
    box-shadow: none;
}
.rapidtabs .whatsthis {
    position:relative;
    top:-16px;
    font-size:10px;
    color:white;
}

.belowbutton {
    padding-top:15px;
    font-size:12px;
    text-align:center;
}

#uploadedImages .imageSource {
    min-width: 20px;
    min-height: 60px;
    max-height: 60px;
    max-width: 128px;
    padding: 0 23px;
    -o-object-fit: scale-down;
    object-fit: scale-down;
    overflow: hidden;
}
 #uploadedImages .img-loader {
    margin: 15px 40px;
 }

/*
    #cropreview is the dialog wrapper,
    #adjustcrop is the actual content of the adjust crop tool
*/
#cropreview, #finishreview, #retouchreview {
    border:1px solid #a09890;
    box-shadow: 1px 1px 3px #222222;
    padding: 0px;
    border-radius: 5px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#adjustcrop, #adjustfinish, #adjustretouch {
    min-width: 800px;
    max-width: 800px;
    height: auto;
    max-height: 95vh;
    padding:20px;
    background-color: #838182;
    border-radius: 5px;
    color: white;
    overflow-y: scroll;
}

#cropreview a, #finishreview a, #retouchreview a {
    text-decoration: none;
}
#cropreview  a:hover, #finishreview a:hover, #retouchreview a:hover {
    text-decoration: none;
}

.cropnav {
    width: 60px;
    color: #b0a8a0;
    font-size:12px;
}

.cropnav img {
    margin-bottom: 5px;
}

.imagetool {
    display: inline-block;
    /*width: 100px;*/
    color: #b0a8a0;
    font-size:12px;
}

.centerall {
    vertical-align: middle;
    text-align: center;
}

.imageToolbar {
    position:relative;
}

#cropimageinfo .nOFm, #finishimageinfo .nOFm, #retouchimageinfo .nOFm {
    text-align:center;
    font-size:16px;
}

.nOFm .n {
    font-weight: bold;
}

#cropimageinfo .imagename, #finishimageinfo .imagename, #retouchreview .imagename {
    text-align:left;
    margin: 10px;
}

#cropimageinfo .imagesize, #finishimageinfo .imagesize, #retouchreview .imagesize {
    text-align:left;
    margin-bottom: 10px;
    margin-left: 10px;
    font-size: 18px;
    color: #e41e26;
}

.ui-widget-overlay {
    opacity: 0.3;
}

#cropper, #finisher, #retoucher {
    max-width:420px;
    max-height:450px;
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color:white;
}

.optiontable {
    width: 100%;
}

.optiontable td {
    width: 50%;
    padding-bottom: 5px;
}

.optiontable .dropdown {
    width: 90%;
}

.optiontable .right {
    text-align: right;
}

.checktitle {
    margin-top:20px;
    font-size: 18px;
    color: #3b3c3e;
}

.checkedit {
    font-size: smaller;
    margin-left: 10px;
    text-transform: lowercase;
}

.topspaced {
    margin-top:10px;
}

#retouchimagelist {
    margin-top:15px;
    margin-bottom: 15px;
    padding: 10px;
    background-color:white;
}

.retouchtext {
    width:88%;
    height: 30px;
    overflow-y: auto;
    margin-bottom:10px;
}

.retouchtextwide {
    width:98%;
    height:40px;
    color: black;
}

#pricetabs .ui-tabs-anchor {
    font-size:12px;
    margin-right: 3px !important;
}

#pricetabs .ui-tabs .ui-tabs-nav li {
    margin: 1px 3px 0 0;
}

#pricetabs .ui-tabs-panel {
    background-color: white;
    padding: 5px 0 0 5px;
    border-top: 1px solid #d0d0d0;
    height: 335px;
    overflow-y: auto;
}

.right textarea {
    position: relative;
    left:-3px;
}

.optiontable textarea {
    color: #66655d;
}

.rapidheader {
    font-size:16px;
    color:black;
    margin-bottom:15px;
}

.rapidheader .bigbold {
    font-weight: bold;
    text-transform: uppercase;
}

.rapidheader h2 {
    font-size:24px;
}

.optiontable .ui-selectmenu-button {
    width: 90% !important;
    border: none;
}

.darkshadow {
    box-shadow: 1px 1px 5px #888888;
}

.cbretouch {
    margin-bottom:10px!important;
    position:relative;
    top:4px;
}

.spacedinput {
    margin-top:10px;
    display:none;
}

#option_container dt {
    float:left;
    width:40%;
    display: none;
}
#option_container dd {
    float:left;
    oldwidth:60%;
    width: 100%;
    text-align:center;
}
#option_container .ui-selectmenu-button {
    width: 95% !important;
}
.invisible {
    display:none !important;
}

.redbox {
    border: 2px solid #E31E25;
}

.redfill {
    background-color: #E31E25;
}
.orientbutton {
    display: inline-block;
    float:left;
    margin-right: 5px;
}

.jstree-node .jstree-hovered {
    backgroun-color: lightblue;
}

/*.ui-widget-overlay {*/
    /*z-index: 9988 !important;*/
/*}*/

div.autoleft.floater {
    float:left;
    padding-right: 10px;
}

.floater .title {
    color: #83786c;
    cursor: default;
    font-size: 14px;
}

.nopadding {
    padding: 0px !important;
}

.ui-widget-content a.btn-red {
    color: white!important;
}